Subject: n32 signal stuff

From: "Kip Walker" <[email-masked]>
Date: Mon, 21 Jul 2003 15:28:15 -0700

I've just checked in (with Ralf's approval) some changes for N32 signal
handling that came up as 64-bit tool and glibc support evolved in the
last few months.  Both 2.4 and 2.5/2.6 versions are there, but 2.4 has
had much more testing.

Credit where credit is due: this code was worked on by Chris Demetriou
and I just helped massage it into the public tree.

Hopefully there are no major complaints with this, although minor tweaks
are expected :-)

Kip